  .block{
              width:33%;
              display:inline-block;
              overflow:auto;
}
          
.blockHeader{
              background-color:#c8c1de;
              text-transform:uppercase;
              font-weight:bold;
              color:#4e2683;
              padding:10px
}
          
.blockcontent{
              background-color:#e9e6f2;
              padding:10px;
              border-bottom:1px solid #ffffff;
              color:#4e2683;
              text-transform:capitalize;
 }
          
.downloadBtn, .downloadBtn:visited, .downloadBtn:active, .downloadBtn:focus{
              float:right;
              clear:both;
              background: #a7308d none repeat scroll 0 0;
              border-color: #a7308d;
              border-radius: 0 20px 20px 0;
              color: #fff;
              letter-spacing: 0.6px;
             font: 500 14px/1.75 "Lato",Verdana,sans-serif;
              padding: 7.5px 15px;
              position:relative;
              overflow:visible;
              margin-bottom:15px;
}

.btnIcon{
      background-image:url(../images/icon2.png);
      height:100%;
      width:46px;
      background-size:auto 100%;
      position:absolute;
      background-position:center left;
      left:-36px;
      top:0px;
      display:inline-block;
      background-repeat:no-repeat;
      
}
          
.downloadBtn:hover{
           background-color: #4e2683;
           color:#ffffff;
           opacity:1 !important
}

.downloadBtn:hover .btnIcon{
      background-image:url(../images/icon3.png);
}
          
@media screen and (orientation:portrait) {
               .block{
                   width:100% !important;
                   clear:both;
               }
 }